<%@ page contentType="text/html;charset=gb2312"%> 
<%@ page import="java.io.*"%> 
<html> 
<head> 
<title>目录的建立/检查与删除</title> 
</head> 
<body> 
<% 
String path=request.getRealPath(""); 
path=path + "\\Sub";	// 将要建立的目录路径  
// 建立代表Sub目录的File对象，并得到它的一个引用
File d=new File(path); 
if(d.exists()){	// 检查Sub目录是否存在 
d.delete(); 
out.println("Sub目录存在，已删除"); 
}else{ 
d.mkdir();		// 建立Sub目录 
out.println("Sub目录不存在，已建立"); 
} 
%> 
</body> 
</html> 
